OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
StringSpriteToDraw Struct Reference

## Data Fields
StringID | string
Colours | colour
int32 | x
int32 | y
uint64 | params [2]
uint16 | width

## Detailed Description

Definition at line 103 of file viewport.cpp.

The documentation for this struct was generated from the following file:

- src/viewport.cpp